
U++ - Feature #1706

TextDiffCtrl: Add Find in the FileList

05/04/2017 08:31 AM - Abdelghani Omari

Status: Approved Start date: 05/04/2017

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

TextDiffImg.PNG

History

#1 - 05/06/2017 12:14 AM - Abdelghani Omari

- File deleted (TextDiffImg.PNG)

#2 - 05/06/2017 12:16 AM - Abdelghani Omari

- File TextDiffImg.PNG added

#3 - 05/11/2017 03:01 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

TextDiffCtrl.patch 2.52 KB 05/04/2017 Abdelghani Omari

TextDiffImg.PNG 51.5 KB 05/05/2017 Abdelghani Omari
